import Image from 'next/image';
import Logo from '@/public/assets/whit-logo.png';

function NavLogo() {
  return (
    <div className="flex flex-row gap-2 items-center">
      <Image 
        src={Logo} 
        alt="logo" 
        width={112} 
        height={30} 
      />
    </div>
  );
}

export default NavLogo;
